Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> PHP-Nuke Patched Series By Chatserv
Author Message
XtraX
Hangin' Around


Joined: Nov 03, 2004
Posts: 43

PostPosted: Wed Sep 26, 2007 1:16 pm Reply with quote

I downloaded 7.3 PHPNuke Patched from nukescripts.com and can't seem to figure out whats going on...

Under Admin -> Prefrences is blank....all fields

No matter what I input in to the fields it stays blank?

Everything else works but the admin prefrences anyone got any ideas?

XtraX?
 
View user's profile Send private message
XtraX
PostPosted: Wed Sep 26, 2007 3:18 pm Reply with quote

Help, please I am realy stuck here ....

Does anyone know whats wrong?
 
Dawg
RavenNuke(tm) Development Team


Joined: Nov 07, 2003
Posts: 910

PostPosted: Wed Sep 26, 2007 4:35 pm Reply with quote

If this is a New site.....You should consider using RavenNuke instead. 7.3 is a very old version of Nuke and you will have a ton of patching to do even after you get it running.

Sorry I can not help with your Prefrences problem.

Dawg
 
View user's profile Send private message
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Wed Sep 26, 2007 4:37 pm Reply with quote

Sounds like a table problem - post the structure of your nuke_config table

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
XtraX
PostPosted: Wed Sep 26, 2007 8:27 pm Reply with quote

That was it, I compared it with another nuke site I run and sure enough it was missing a field, in the config called slogan...

Thanks evader99

I am using PHPNuke 7.3 Patched is this version not secure? I prefer it becuase some of my modules wouldn't work with the newer version..

Also is there away to update the phpBB forums to 2.0.22 as I get a warning message in the forums admin panel that I am not using a secure version...

I am currently using 2.0.17 phpBB

XtraX
 
evaders99
PostPosted: Wed Sep 26, 2007 9:28 pm Reply with quote

Patched for 7.3 is fine. It just may not be the first to update, since a lot of people use 7.6 and higher.

Yes, you want the BBToNuke packages. Note: they are not cumulative, you will have to install each of them sequentially to get up to 2.0.22.
All available from Only registered users can see links on this board! Get registered or login!
 
XtraX
PostPosted: Wed Sep 26, 2007 9:57 pm Reply with quote

Thank you evader!

I'll start upgrading now
 
XtraX
PostPosted: Thu Sep 27, 2007 10:09 pm Reply with quote

Hello evader99,

One small question, I downloaded GT-NextGen for my PHP-Nuke 7.3 patched but seem to run into a snag as the instructions dont comply with the Patched version of phpnuke 7.3?

admin/modules/module.php

It says find this
sql_query("insert into ".$prefix."_modules values (NULL, '$modlist[$i]', '$modlist[$i]', '0', '0', '1')", $dbi);

And Change it to this

sql_query("insert into ".$prefix."_modules values (NULL, '$modlist[$i]', '$modlist[$i]', '0', '0', '1', NULL)", $dbi);

But my admin/module/modules.php file doesnt have this line....

Same goes for this

Find:
function module_edit($mid) {
global $prefix, $dbi;
$main_m = sql_query("select main_module from ".$prefix."_main", $dbi);
list($main_module) = sql_fetch_row($main_m, $dbi);
$result = sql_query("select title, custom_title, view, inmenu from ".$prefix."_modules where mid='$mid'", $dbi);
list($title, $custom_title, $view, $inmenu) = sql_fetch_row($result, $dbi);

Replace With:
function module_edit($mid) {
global $prefix, $dbi;
$main_m = sql_query("select main_module from ".$prefix."_main", $dbi);
list($main_module) = sql_fetch_row($main_m, $dbi);
$result = sql_query("select title, custom_title, view, inmenu, url from ".$prefix."_modules where mid='$mid'", $dbi);
list($title, $custom_title, $view, $inmenu, $url) = sql_fetch_row($result, $dbi);

Is there a GT-NextGen release for the patched distro of phpnuke?

Xtrax
 
XtraX
PostPosted: Fri Sep 28, 2007 11:03 am Reply with quote

Anyone? please....
 
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Sat Sep 29, 2007 2:25 pm Reply with quote

Visit Only registered users can see links on this board! Get registered or login! home of TegoNuke(tm)
 
View user's profile Send private message
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Mon Oct 01, 2007 6:37 am Reply with quote

XtraX, sorry that I did not see this earlier. GT-NExtGEn and its predecessor is very old and dead projects. I can help you, but you should use ShortLinks. I've fixed quite a few things and made it so that there are NO database changes needed whatsoever.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> PHP-Nuke Patched Series By Chatserv

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©